Declare compliance with Debian Policy 4.5.0.
[debian/confclerk.git] / docs /
drwxr-xr-x   ..
drwxr-xr-x - fosdem-schedule